html {
    font-family: OpenSans, sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0
}
b,
strong {
    font-family: OpenSans, sans-serif;
    font-weight: 700
}
body {
    margin: 0 auto;
    background-color: #e6e0e0;
    color: #666;
    max-width: 970px
}
table {
    border-collapse: collapse
}
table td,
table th {
    padding: 0
}
a,
a:active,
a:link,
a:visited {
    text-decoration: none;
    color: inherit;
    padding: 0;
    margin: 0
}
.clear {
    clear: both
}
.underline {
    text-decoration: underline
}
.banner {
    padding: 0;
    margin-top: 2px;
    margin-bottom: 2px;
    position: relative;
    overflow: hidden
}
.banner img {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    float: left
}
.contents {
    position: relative
}
.contents_inner {
    line-height: 20px
}
.centered_contents {
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px
}
.centered_contents.nbp {
    padding-bottom: 0
}
.contents_product {
    display: block;
    width: 95%;
    max-width: 450px;
    margin: 0 auto
}
.contents_product .poster_wrapper {
    position: relative;
    width: 99%;
    margin-left: auto;
    margin-right: auto
}
.contents_product .poster {
    display: inline-block;
    width: 100%
}
.contents_product .product_info {
    width: 90%;
    margin: 0 auto
}
.contents_product .game_title_buttons {
    display: block;
    padding-top: 16px
}
.contents_product .product_rating strong {
    display: inline-block;
    float: left;
    margin-right: 10px
}
.contents_product .game_rating {
    display: inline-block;
    height: 19px;
    vertical-align: middle
}
.contents_product .age_rating {
    font-family: OpenSans, sans-serif;
    font-weight: 700;
    text-transform: uppercase
}
.contents_product .age_rating .highlight {
    color: #129170
}
.contents_product .game_desc_title {
    font-family: OpenSans, sans-serif;
    font-weight: 700;
    color: #0796f0;
    text-transform: uppercase
}
.centered_contents.payment {
    background-color: transparent
}
.payment .payment_method {
    color: #fff;
    margin: 0 auto;
    padding: 0 10px
}
.payment .method_info {
    text-align: center
}
.payment .method_info .description {
    color: #000;
    padding-top: 10px;
    font-size: .8em
}
.payment .payment_method .method_image_vertical {
    float: left
}
.payment .method_info .method_text {
    font-family: OpenSans, sans-serif;
    color: #b2ddf8;
    font-weight: 700
}
.payment .method_info .method_contents {
    margin-top: 8px
}
.payment .method_info .inline_image {
    float: left
}
.downloads .method_button,
.login .method_button,
.payment .method_info .method_button {
    display: inline-block;
    float: right;
    margin-left: 5px
}
.downloads .outer_input,
.login .outer_input,
.payment .outer_input {
    width: 60%;
    float: left;
    margin-right: 8px
}
.downloads .outer_input .styled_input,
.login .outer_input .styled_input,
.payment .outer_input .styled_input {
    width: 100%
}
.downloads .method_button.special,
.login .method_button.special,
.payment .method_button.special {
    display: inline-block;
    float: left;
    margin-left: 5px
}
.downloads .btn_bblue_bg,
.login .btn_bblue_bg,
.payment .btn_bblue_bg {
    padding: 8px
}
.login {
    color: #fff
}
.login .container_button_bg {
    padding-left: 30px;
    padding-right: 30px
}
.login .outer_input {
    width: 50%
}
.login .method_button.special {
    margin-left: 10px
}
.promote_option {
    float: left;
    width: 50%
}
.game_image {
    text-align: center;
    min-height: 56px;
    position: relative
}
.game_image img {
    border: 0!important;
    width: 100%;
    height: 79px
}
#game_list {
    width: 101%;
    margin-left: -3px;
    padding: 0
}
#game_list .game_box {
    display: inline-block;
    margin: 0;
    float: left;
    width: 50%;
    color: #312f2f
}
#game_list .game_contents {
    height: 125px;
    padding: 5px 3px
}
#game_list .game_box:nth-child(even)>div {
    border-right: 0!important
}
#game_list .game_rating {
    position: relative;
    float: left;
    left: 58px;
    bottom: 7px
}
#game_list .game_rating img {
    width: 11px
}
.container_button_bg {
    border-radius: 6px;
    padding: 10px 15px;
    background: #fff;
    border: 1px solid #EEE
}
.game_title {
    height: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}
.delimiter {
    height: 3px
}
.delimiter_6 {
    height: 6px
}
.delimiter_12 {
    height: 12px
}
.delimiter_border_1 {
    height: 1px;
    width: 100%;
    background-color: #D4D4D4
}
.delimiter_border_2 {
    height: 2px;
    width: 100%;
    background-color: #C2C2C2
}
.ga_button {
    margin-top: 10px;
    margin-bottom: 10px
}
.center {
    margin-right: auto!important;
    margin-left: auto!important
}
.green_button {
    display: inline-block;
    outline: 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none!important;
    font: 18px/100% OpenSans, sans-serif;
    padding: .5em 0!important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    font-weight: 700;
    position: relative;
    width: 100%;
    color: #fff!important;
    border: 0 solid #3C3;
    background: #3C3;
    background: -webkit-gradient(linear, left top, left bottom, from(#2EB82E), to(#47D147));
    background: -moz-linear-gradient(top, #2EB82E, #47D147);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2EB82E', endColorstr='#47D147')
}
.red_button {
    display: inline-block;
    outline: 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none!important;
    font: 18px/100% OpenSans, sans-serif;
    padding: .5em 0!important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    font-weight: 700;
    position: relative;
    width: 100%;
    color: #fff!important;
    border: 0 solid #EB474B;
    background: #DB1D1D;
    background: -webkit-gradient(linear, left top, left bottom, from(#B82E2E), to(#D14747));
    background: -moz-linear-gradient(top, #B82E2E, #D14747);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#B82E2E', endColorstr='#D14747')
}
.button_80 {
    width: 80px!important;
    padding: 9px!important
}
.button {
    width: auto!important;
    padding: 9px!important
}
.btext {
    position: relative;
    z-index: 100
}
.cbp-spmenu {
    background: #fff;
    position: fixed
}
.cbp-spmenu-3d {
    box-shadow: .5em 0 .7em 0 rgba(2, 3, 3, .2)
}
.cbp-spmenu h3 {
    color: #E8E8E8;
    font-size: 1.9em;
    padding: 15px;
    margin: 0;
    font-weight: 300;
    background: #0d77b6
}
.cbp-spmenu a {
    display: block;
    color: #B0B0B0;
    font-size: 1.1em;
    overflow: hidden
}
.cbp-spmenu a:active {
    background: #C8C8C8;
    color: #202020
}
.cbp-spmenu-vertical {
    top: 40px;
    width: 240px;
    z-index: 1000;
    overflow-y: auto!important;
    overflow-x: hidden!important;
    height: 100%;
    height: -moz-calc(100% - 40px);
    height: -webkit-calc(100% - 40px);
    height: -o-calc(100% - 40px);
    height: calc(100% - 40px)
}
.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden
}
.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left
}
.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 15px;
    border-left: 1px solid #258ecd
}
.cbp-spmenu-left {
    left: -240px
}
.cbp-spmenu-left.cbp-spmenu-open {
    left: 0
}
.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0
}
.cbp-spmenu-push-toright {
    left: 240px
}
.cbp-spmenu-push-toleft {
    left: -240px
}
.header {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    overflow: hidden;
    background-color: #ff0000;
    color: #fff;
    padding: 0
}
.header-adapter {
    height: 40px
}
.header a,
.header span {
    position: relative;
    top: 6px;
    vertical-align: middle;
    font-size: 20px;
    margin: 0;
    padding: 0
}
.menu-left {
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 40px;
    text-align: center
}
.menu-left img {
    margin-top: 10px;
    vertical-align: middle
}
.cbp-spmenu,
.cbp-spmenu-push {
    -webkit-transition: left .3s ease;
    -moz-transition: left .3s ease;
    transition: left .3s ease
}
.overlay {
    position: fixed;
    z-index: 900;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #000;
    display: none;
    opacity: .5
}
@media screen and (max-width: 255px) {
    #game_list .game_contents {
        height: 140px
    }
}
@media screen and (min-width: 300px) {
    #game_list .game_box {
        width: 33.3%
    }
}
@media screen and (max-width: 240px),
screen and (max-width: 320px) {
    #game_list .game_title {
        word-break: break-all
    }
}
@media screen and (min-width: 430px) {
    #game_list .game_box {
        width: 33.3%
    }
}
@media screen and (min-width: 800px) {
    html {
        font-size: 18px
    }
    #game_list .game_contents {
        height: 200px
    }
    #game_list .game_rating {
        left: 94px;
        bottom: 10px
    }
    #game_list .game_rating img {
        width: auto!important
    }
    .game_image {
        min-height: 90px;
        text-align: center
    }
    .game_image img {
        width: 105px;
        height: 105px
    }
    .game_title {
        font-size: 16px!important
    }
    .game_button {
        font-size: 16px
    }
    .rate_button {
        font-size: 14px
    }
}
@media screen and (min-width: 1000px) {
    #game_list .game_box {
        width: 33.3%
    }
}
@media screen and (max-width: 240px) {
    .cbp-spmenu-vertical {
        font-size: 60%;
        width: 190px
    }
    .cbp-spmenu-left,
    .cbp-spmenu-push-toleft {
        left: -190px
    }
}
@media screen and (min-width: 241px) and (max-width: 320px) {
    .cbp-spmenu-vertical {
        font-size: 100%;
        width: 210px
    }
    .cbp-spmenu-left,
    .cbp-spmenu-push-toleft {
        left: -210px
    }
}
@media screen and (min-width: 321px) and (max-width: 540px) {
    .cbp-spmenu-vertical {
        font-size: 100%;
        width: 230px
    }
    .cbp-spmenu-left,
    .cbp-spmenu-push-toleft {
        left: -230px
    }
}
@media screen and (max-width: 600px) {
    #game_list {
        width: 100%;
        margin: 0;
        padding: 0
    }
}
@media screen and (min-width: 541px) and (max-width: 750px) {
    .cbp-spmenu-vertical {
        font-size: 130%;
        width: 350px
    }
    .cbp-spmenu-left,
    .cbp-spmenu-push-toleft {
        left: -350px
    }
}
@media screen and (min-width: 751px) {
    .cbp-spmenu-vertical {
        font-size: 150%;
        width: 400px
    }
    .cbp-spmenu-left,
    .cbp-spmenu-push-toleft {
        left: -400px
    }
}
.game-pill {
    height: 100%;
    background: #fff;
    border: 1px solid #EEE;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    overflow: hidden
}
.game-pill-padding {
    padding: 4px
}
.gloft-cbp-menu div {
    width: 100%
}
.gloft-cbp-menu div a {
    word-break: break-all;
    padding: .8em
}
.loader-wait-container {
    position: relative;
    display: none;
    padding: 5px
}
.loader-wait-anim {
    top: 50%;
    left: 50%;
    margin-left: -22px;
    position: relative;
    background: url(data:image/gif;base64,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) no-repeat;
    width: 25px;
    height: 25px
}
.copyright {
    padding: 10px;
    text-align: center
}
.hidden {
    display: none
}
.section-heading {
    font-family: OpenSans, sans-serif;
    font-size: 20px;
    padding: 10px
}
.more-link {
    outline: 0;
    margin-top: 5px;
    cursor: pointer;
    text-decoration: underline;
    text-align: center
}
.disable-select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.game_desc {
    overflow: hidden
}
.s0 {
    margin: 0 auto
}
.plate-shape-1 {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
.basic-section {
    background: #FFF;
    padding: 5px
}
.basic-section a {
    display: block
}
.promote-plate {
    width: 95%;
    background: #FFF;
    margin: 0 auto
}
.promote-plate>div {
    padding: 15px
}
.promote-option .button {
    width: auto!important;
    padding: 5px!important
}
.nf-plate-wrapper {
    width: 95%;
    margin: 0 auto
}
.nf-plate-wrapper>div {
    padding: 10px
}
.sub-plate {
    background: #FFF
}
.inline-center {
    text-align: center
}
.heavy {
    font-weight: 700
}
.logo-image {
    height: 35px;
    width: 35px;
    position: absolute;
    top: 3px;
    right: 0
}
.intex_logo {
    width: auto !important;
    height: 17px;
    padding-top: 7px;
    padding-right: 5px;
}
.small_center_text {
    font-size: 75%;
    text-align: center;
    width: 100%
}
.medium_center_text {
    font-size: 87%;
    text-align: center;
    width: 100%
}
.normal_center_text {
    font-size: 100%;
    text-align: center;
    width: 100%
}
.normal_center_text a {
    text-decoration: underline!important
}
.big_link {
    font-weight: 700;
    text-decoration: underline!important
}
.triangle {
    width: 0!important;
    height: 0!important;
    border-style: solid;
    border-width: 0 0 20px 30px;
    border-color: transparent transparent #47D147;
    line-height: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
    cursor: pointer
}
.triangle_css3 {
    background: #47D147;
    height: 50%;
    width: 40%;
    -ms-transform: rotate(-30deg);
    -ms-transform-origin: 100% 0 0;
    -webkit-transform: rotate(-30deg);
    -webkit-transform-origin: 100% 0 0;
    transform: rotate(-30deg);
    transform-origin: 100% 0 0;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
    cursor: pointer
}
.triangle_link {
    position: absolute;
    font-weight: 700;
    bottom: 2px;
    right: 3px;
    color: #fff!important;
    display: block!important;
    white-space: nowrap;
    font-size: 100%;
    text-align: right;
    z-index: 150;
    text-shadow: 1px 2px 3px #666;
    width: auto;
    height: auto
}
@media screen and (max-width: 300px) {
    .triangle_link {
        bottom: 1px;
        right: 1px
    }
}
.special_section {
    width: 100%!important;
    text-align: center!important;
    color: #fff!important;
    font-size: 75%!important;
    background-color: rgba(0, 0, 0, .5)
}
.poster_center {
    display: block!important;
    margin-right: auto!important;
    margin-left: auto!important;
    width: 100%;
    max-width: 450px
}
.optin {
    height: 20px;
    width: 20px
}
.optin_text {
    font-size: 110%;
    vertical-align: middle
}
.pagination {
    position: relative;
    background-color: #FFF;
    border-top: 1px solid #D1D1D3;
    border-bottom: 1px solid #D1D1D3;
    border-left: 0;
    border-right: 0;
    border-width: 0!important;
    font-size: 16px;
    text-align: center;
    color: #144877!important;
    display: inline-block;
    padding: 17px!important;
    vertical-align: middle;
    margin-top: 0!important;
    margin-bottom: 0!important;
    margin-left: 0!important;
    font-weight: 700
}
.pagination_active {
    background-color: #EEE;
    border-top-color: #EEE
}
.pagination_container {
    text-align: center;
    background: #FFF;
    margin-top: 7px;
    margin-bottom: 7px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2)
}
.pagination-separator {
    width: 1px;
    background: #D1D1D3;
    padding: 17px 0!important;
    margin: 0;
    border: 0
}
.pagination-window {
    display: inline-block;
    position: relative
}
.paginator-slider {
    display: inline-block
}
.pagination-nav-right {
    border: 0!important;
    border-right: 1px solid #D1D1D3!important
}
.pagination-nav-left {
    border: 0!important;
    border-left: 1px solid #D1D1D3!important
}
.pagination-nav-inactive {
    color: #CCC!important
}
.browser-not-supported-container {
    min-height: 20px;
    text-align: center;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.btn,
.btn-danger.active,
.btn-danger:active,
.open>.dropdown-toggle.btn-danger {
    background-image: none
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: dotted thin;
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px
}
.btn.focus,
.btn:focus,
.btn:hover {
    color: #333;
    text-decoration: none
}
.btn.active,
.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65
}
a.btn.disabled,
fieldset[disabled] a.btn {
    pointer-events: none
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a
}
.btn-danger.focus,
.btn-danger:focus {
    color: #fff;
    background-color: #c9302c;
    border-color: #761c19
}
.btn-danger.active,
.btn-danger:active,
.btn-danger:hover,
.open>.dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925
}
.btn-danger.active.focus,
.btn-danger.active:focus,
.btn-danger.active:hover,
.btn-danger:active.focus,
.btn-danger:active:focus,
.btn-danger:active:hover,
.open>.dropdown-toggle.btn-danger.focus,
.open>.dropdown-toggle.btn-danger:focus,
.open>.dropdown-toggle.btn-danger:hover {
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19
}
.btn-danger.disabled,
.btn-danger.disabled.active,
.btn-danger.disabled.focus,
.btn-danger.disabled:active,
.btn-danger.disabled:focus,
.btn-danger.disabled:hover,
.btn-danger[disabled],
.btn-danger[disabled].active,
.btn-danger[disabled].focus,
.btn-danger[disabled]:active,
.btn-danger[disabled]:focus,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger,
fieldset[disabled] .btn-danger.active,
fieldset[disabled] .btn-danger.focus,
fieldset[disabled] .btn-danger:active,
fieldset[disabled] .btn-danger:focus,
fieldset[disabled] .btn-danger:hover {
    background-color: #d9534f;
    border-color: #d43f3a
}
.btn-danger .badge {
    color: #d9534f;
    background-color: #fff
}
.onoffswitch {
    position: relative;
    width: 55px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    height: 20px;
    padding: 0;
    line-height: 20px;
    border: 0px solid #FFFFFF;
    border-radius: 30px;
    background-color: #9E9E9E;
}
.onoffswitch-label:before {
    content: "";
    display: block;
    width: 30px;
    margin: -5px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 31px;
    border-radius: 30px;
    box-shadow: 0 6px 12px 0px #757575;
}
.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #42A5F5;
}
.onoffswitch-checkbox:checked + .onoffswitch-label,
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    border-color: #42A5F5;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0px;
    background-color: #2196F3;
    box-shadow: 3px 6px 18px 0px rgba(0, 0, 0, 0.2);
}
.onoffswitch-checkbox:checked:disabled + .onoffswitch-label {
    background-color: #ADABAB;
}
.onoffswitch-checkbox:checked:disabled + .onoffswitch-label::before {
    background-color: #9E9E9E;
}
.whirl {
    position: relative;
    padding: 0.2em;
}
.whirl:before {
    content: "";
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.6;
}
.whirl:after {
    z-index: 2;
    content: "";
    height: 40px;
    width: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -20px;
    -webkit-transition: all .75s ease 0s;
    transition: all .75s ease 0s;
    border-radius: 100%;
    border-top: 4px solid #555555;
    -webkit-animation: standard .75s infinite linear;
    animation: standard .75s infinite linear;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}
/* whirl standard rotation animation used for duo, double-up etc. */

@-webkit-keyframes standard {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes standard {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
#switchcontainer {
    border: 1px solid #CCC;
    padding: 0 1em;
    height: 100%;
    background: #fff;
    border: 1px solid #EEE;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    overflow: hidden
}
.header a.switch-ui {
    background-color: #797687;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 100%;
    margin-right: 0;
    padding: 0 8px;
    position: absolute;
    right: 0;
    top: 0;
}
.header span {
    font-size: 16px;
    font-weight: normal;
    line-height: 10px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 10px;
    vertical-align: middle;
}
